Support » Plugin: The Events Calendar » Completely breaking web site design if using new (enforced) views

  • This is not good at all: Forcing users to activate a new design that is not compatible with many web sites out there. Sorry guys, but STOP THIS update NOW as long as it’s not fully compatible with major frameworks. I will have to switch to another calendar if this comes true beginning of August.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.